Subject: RE: Where in the World is FMIPv4? (Re: [mobile-ip] FMIPv6: FBU tr ansmission text)

From: "Karim El-Malki (EAB)" <[email-masked]>
Date: Fri, 20 Jun 2003 19:11:00 +0200

Hi Bryan

It's good to hear that there is interest in the low latency spec.
I'll be resubmitting the spec very soon so it can be moved forward.

/Karim

 > -----Original Message-----
 > From: Bryan Hartwell [mailto:[email-masked]]
 > Sent: den 20 juni 2003 18:56
 > To: [email-masked]
 > Subject: Re: Where in the World is FMIPv4? (Re: [mobile-ip] 
 > FMIPv6: FBU
 > transmission text)
 > 
 > 
 > >
 > > >In any event, in no case should there be any MIPv4 
 > considerations in the
 > > >FMIPv6 spec, IMHO. It should just concern itself with MIPv6.
 > >
 > > Completely agree.
 > 
 > fair enough. I wasn't sure about the status of the other 
 > document so I was
 > concerned about the robustness of the WG.
 > ... and there are SOME people interested in utilizing FMIPv4 
 > (at least
 > experimentally) :)
 > 
 > Bryan Hartwell
 > Ryerson University
 >